| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::SPFMNone Struct Reference
Core » General

`#include <OgreSharedPtr.h>`

## Public Member Functions
void | operator() (void *)

## Member Function Documentation

## ◆ operator()()

void Ogre::SPFMNone::operator() | ( | void * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- OgreSharedPtr.h